<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\Classes\Ampel\Renderer;

class Ampel4RendererText extends AmpelRendererText
{
  protected function isValidStatus(int $status): bool
  {
    return $status >= 0 && $status <= 3;
  }
}